Subject: bug#506: libvirt-daemon-system should not depend on policykit-1

From: "Thierry B." <[email-masked]>
Date: Fri, 14 Aug 2020 23:08:34 +0200

Le 14/08/2020 à 23:02, Mark Hindley a écrit :
> On Fri, Aug 14, 2020 at 08:00:58PM +0200, Thierry B. wrote:

> Thanks. Got it. Building now.
> 
> Are you able to get on IRC #devuan-dev?
> 

Ah, hot it, bi it is too late!

>> Also the build process changed numerous files **outside** of /debian/
>> directory that I DID NOT COMMIT
>>
>> I don't know what to do with them.
> 
> I usually use the gbp --git-export-dir= option to build elsewhere and avoid
> changing the working tree.
> 
> I have built your branch and you have made a good start. It builds! I was going
> to attach the build log, but it is 6.4M!
> 
> I have noticed a couple of things that need to be addressed. I will do a proper
> review tomorrow.
> 
> Thanks for your work so far.
> 
> Mark
> 
All this for changing 10 characters in control file!

THBO